<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92ba7fe6b3454f4a881afd4fd4bef01c">
  <dict>
    <!--2023-01-31 11:50:27.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-01-31 11:50:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:50:27.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:50:27.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:50:27.000-->
    <int key="utBsfPort">443</int>
    <!--2023-01-31 11:50:27.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc631.mcc02.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:50:27.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-01-31 11:50:27.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:50:27.000-->
    <int key="utNafPort">443</int>
    <!--2023-01-31 11:50:27.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-01-31 11:50:27.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
